# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Namespaces | Enumerations
SoundChannel.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | sf

## Enumerations

enum class

sf::SoundChannel {
sf::SoundChannel::Unspecified , sf::SoundChannel::Mono , sf::SoundChannel::FrontLeft , sf::SoundChannel::FrontRight ,
sf::SoundChannel::FrontCenter , sf::SoundChannel::FrontLeftOfCenter , sf::SoundChannel::FrontRightOfCenter , sf::SoundChannel::LowFrequencyEffects ,
sf::SoundChannel::BackLeft , sf::SoundChannel::BackRight , sf::SoundChannel::BackCenter , sf::SoundChannel::SideLeft ,
sf::SoundChannel::SideRight , sf::SoundChannel::TopCenter , sf::SoundChannel::TopFrontLeft , sf::SoundChannel::TopFrontRight ,
sf::SoundChannel::TopFrontCenter , sf::SoundChannel::TopBackLeft , sf::SoundChannel::TopBackRight , sf::SoundChannel::TopBackCenter
}

| Types of sound channels that can be read/written from sound buffers/files. More...